SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000520SiT!pluginspublic2009-02-21 14:422011-05-28 11:47
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000520: Mechanism for plugins to add to config centre
DescriptionNeed a way for plugins to add to the config centre as it makes sense that all config options are done though one interface rather than having many config pages
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002436)
ivan (administrator)
2010-02-21 20:02

as of today plugins can insert data into the SiT! config and use it by extending the config page http://sitracker.org/wiki/CreatingPlugins#Plugin_configuration [^] [^]

http://gitorious.org/sit/sit/commit/bbdcd0d6096c90450be71c84a65e23f15d0f2c61 [^] [^]
http://gitorious.org/sit/sit/commit/3fb635c8e4e55154ba3b96f09476832796566ecd [^] [^]

- Issue History
Date Modified Username Field Change
2009-02-21 14:42 paulh New Issue
2009-03-05 14:23 ivan Severity minor => feature
2010-02-21 20:02 ivan Note Added: 0002436
2010-02-21 20:02 ivan Assigned To => ivan
2010-02-21 20:02 ivan Status new => resolved
2010-02-21 20:02 ivan Fixed in Version => Current GIT
2010-02-21 20:02 ivan Target Version => 4.0
2011-02-14 13:19 ivan Target Version 4.0 => 3.90beta1
2011-05-28 11:47 paulh Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker